* {
    margin: 0;
    padding: 0;
}

body {
    background-color: darkgrey;
    width: 100%;
  }

#wrapperstart {
    text-align: justify;
    margin: 0 auto;
    width: 100%;
    max-width: 1950px;
    background-color: #FFFFCC;
}

#headerstart {
    background-image: url("../1-start/Panorama5.jpg");
    height: 190px;
    }

#linie {
    background-color: lightblue;
    height: 1.9em;
    display: none;
    }

nav {
    background-color: lightblue;
    }

nav li {
    list-style-type: none;
    display: inline-block;
    min-width: 8.6em;
    line-height: 1.9em;
    font-size: 0.9em;
    border: black 1px solid;
	background-color: skyblue;
    font-family: arial, sans-serif;
    text-align: center;
}

nav li.aktiv a {
    background-color: skyblue;
    color: black;
    min-width: 8.6em;
    font-size: 0.9em;
    text-decoration: none;
    cursor: default; 
}

nav a {
    color: black;               /* Links in Schwarz         */
    text-decoration: none;      /* Links ohne Unterstrich   */
    height: 1.9em;
    min-width: 8.6em;
    font-size: 0.9em;
    padding: 0 10px 0 10px;
    display: block;
}

nav a:hover {                   /* Pseudoklasse: Mit Maus überfahren */
    color: blue;
	background-color: orange;
}

nav ul {
    text-align: center;
}

.menue-button {
    display: none;
}

#steuerung-zweispaltig {
	display: none;
}

.live-schraeg {
    color: red;
    display: inline-block;
    transform: rotate(-20deg);
    font-weight: bold;
    padding-left: 5px;
}

#steuerung-zweite-zeile li{
		margin-top: 2px;
	}

noscript p{
    color:red;
    border-top: black 1px solid;  
    padding-left: 160px;
    font-weight: bold;
}

noscript a{
    color:blue;
    text-decoration: underline;	
}

#articlestart {
    font-family: "Gochi Hand";
    font-size: 1.1em;
    text-align: justify;
    height: 690px;  
    margin: 0 auto;
    padding-left: 25%;
    padding-right: 25%;
    color: dodgerblue;
/*    text-shadow: 1px 1px 4px white; */
    background-image:url(../1-start/Fruehling6.png); /*Sonnenblumen11.png Dezember.png Fruehling6.png Margeriten12.png Herbst4.png*/
    background-size: auto;
    background-position: bottom;
    background-repeat: no-repeat;
}

#articlestart a:hover {
    color: blue;
	background-color: orange;
}

h2 {
    margin-top: 40px;
}

#ich {
    margin-top: 40px;
    margin-bottom: 2px;
    margin-right: 40px;
    border: 1px dodgerblue solid;
    float: left;
}

#ich-text p {
    margin-bottom: 0px;
}

#kamera-online {
    color: red;
}

#start-hinweis {
    font-size: 0.8em;
}


#start-hinweis2 {
    color: red;
    background-color: lightgoldenrodyellow;
    width: 90%;
}

#start-hinweis3 {
/*    margin-top: 450px;
    float: right; */
    margin-top: -70px;
    margin-right: 0px;
    font-size: 0.9em;
    width: 250px;
    float: right;
}

/* ***** WETTER-AKTUELL ***** */

#header-wetter-aktuell {
    background-image: url("../2-wetter/Irisierende-Wolken.jpg");    
	background-size: auto;
    background-position: bottom center;
    height: 190px;
    }

#wrapper-wetter-aktuell {
    text-align: justify;
    margin: 0px auto;
    width: 100%;
    max-width: 1950px;
    background-color: #FFFFCC;
}

#article-wetter-aktuell {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: justify; 
    width: 1200px;
    margin: 50px auto 20px auto;
}

.nebeneinander {
    list-style: none;
    display: inline-block;
    clear: both;
}

.diagramm {
    list-style: none;
    display: inline-block;
    clear: both;
}

#bilder-zweispaltig {
    display: none;
}

.wetteraktuell {
    height: 325px;
    margin-bottom: 10px;
}

#webcam {
    float: left; 
    border: 1px black solid;
    margin-left: 0px;
}

#bericht {
    font-family: arial, sans-serif;
    font-size: 70%;
    background-color: blanchedalmond;
    float: left; 
    height: 313px;
    width: 572px;
    border: 1px black solid;
    margin-left: 6px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding: 10px;
}

.wetterfoto {
    float: left; 
    border: 1px black solid;
    margin-left: 6px;
}

.wetterstation {
    background-image: url(../2-wetter/Wetter15.jpg); 
    float: left; 
    border: 1px black solid;
    margin-left: 6px;
    height: 318px;
}

#aktuelles-wetter {
    font-family: arial, sans-serif;
    width: 592px;
    height: 327px;
    float: left; 
    border: 1px black solid;
    margin-bottom: 6px;
    margin-top: 6px;
    padding-top: 6px;
/*    background-image: url(../2-wetter/Wetter15.jpg);  */
    background-color: skyblue;
    font-size: 55%;
}

#aktuelles-wetter a:hover {
    color: blue;
	background-color: orange;
}


table {
/*    border: silver 1px solid;   */
    background-color: whitesmoke; 
    width: 98%;
    table-layout: auto;
    font-weight: 600;
    margin: auto;
}

.bisque { 
	background-color: bisque;
}

tr {    
    border-bottom: darkgray 2px solid;
    background-color: #FFFFCC; /*moccasin; */
    text-align: center;
}

.lightblue {
    font-size: 100%;
    background-color: lightblue; /*darkgray;  */
    font-weight: bold;  
}

.spalte1 {
    width: 30%;
}

.spalte2 {
    width: 18%;
}

.spalte3 {
    width: 11%;
}

.spalte4 {
    width: 15%;
}

.spalte5 {
    width: 13%;
}

#header1 {
    font-size: 140%;    
	font-weight: bold;
	margin-top: 2px;
    text-align: center;
}

#header2 {
    text-align: center;
}



#wetteronline {
    float: right;
    margin-right: 6px;
}

#wetteronline-frame {
    border: 0;
}

figure {
    background-color: #eeeeee;    
    padding: 0px;
    border: 0px black solid; 
    display: inline-block;
    float: left;
}

figcaption {
    /*
    font-size: 70%;
    border: 1px black solid; 
    text-align: center;
    line-height: 0.8;
    width: 390px;
	height: 318px;
    */
}

#mehranzeigen {
    color: blue;
    font-size: 90%;
    cursor: pointer;
}

#mehr {
    display: none;
    background-color: #eeeeee; 
    border: black 2px solid;
    width: 370px;
    font-size: 80%;
    margin-bottom: 10px;
    padding: 10px;
}

#wetter-aktuell-schmale-darstellung {
    display: none;
}

/* ***** NATUR-PUR-AKTUELL ***** */
    
#header-natur-pur-aktuell {
    background-image: url("../4-natur-pur-aktuell/Header-Maerz.jpg"); /*Panorama-Maerz.jpg header-Februar.jpg Header-Maerz.jpg header-herbst 2018.jpg Header-Mai.jpg*/
    height: 190px;
    }

#wrapper-natur-pur-aktuell {
    text-align: justify;
    margin: 0 auto;
    width: 100%;
    max-width: 1950px;    
    background-color: #FFFFCC;
    }

#article-natur-pur-aktuell {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: justify; 
    width: 100%;
    margin: 50px auto 20px auto;
    }

  div.rahmen
  {
    width: 1200px;
    margin: 0 auto;  
 }
  
  div.menue
  {
    position: absolute;  
    width: 1280px;
    height: 195px;
  }
  
  div.content
  {
    width: 800px;
    margin: auto;
    padding-top: 220px;  
  }
  
  div.scroller
  {
    position: absolute;  
    top: 10px;
    width: 1200px;
    height: 175px;
    overflow: hidden;
  }
  
  p.links
  {
    position: absolute;  
    left: -50px;
    top: 75px;
    width: 40px;
    text-align: center;
	font-size: 0.9em;  
    background-color: skyblue;
    border: black 1px solid;  
  }

p.links:hover {                  
    color: blue;
	background-color: orange;
}

.links a {
	display: block;
}  
a {
    text-decoration: none;
}

  p.rechts
  {
    position: absolute;  
    right: 25px;
    top: 75px;
    width: 40px;
    text-align: center;
    font-size: 0.9em; 
    background-color: skyblue;
    border: black 1px solid;   
  }

p.rechts:hover {                  
    color: blue;
	background-color: orange;
}

.rechts a {
	display: block;
}  
  p.image
  {
    text-align: center;
    margin-bottom: 10px;
  }
  
  div#navi
  {
    position: absolute;  
    /* Nachfolgende width-Angabe vergrößern, falls beim Scrollen nicht alle Bilder angzeigt werden */       
/*  width: 5920px; */
    width: 101840px; 	
    height: 175px;
  }
  
  div#navi a 
  {
    margin-left: 5px;
  }

#natur-pur-aktuell-zusatz {
    color: red;
}

#bildquelle-natur-pur-aktuell {
    position: absolute;
    font-family: arial, sans-serif;
    font-size: 0.55em;
    font-weight: normal; 
    line-height: 110%;
    margin-top: 190px;
    width: 1200px;
    text-align: center;
}








/* ***** NATUR-PUR-WINTER ***** */

#header-natur-pur-winter {
    background-image: url("../4-natur-pur-winter/Natur-pur-winter.JPG");
    height: 190px;
    }

#wrapper-natur-pur-winter {
    text-align: justify;
    margin: 0 auto;
    width: 100%;
	max-width: 1950px;
    background-color: #FFFFCC;
}

#article-natur-pur-winter {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: justify; 
    width: 100%;
    margin: 50px auto 20px auto;
}

#natur-pur-winter-fotoserie-1 {
    width: 1330px;
	margin: 0 auto;
}

#natur-pur-winter-fotoserie-2 {
    width: 1330px;
    margin: 0 auto;
}

#natur-pur-winter-fotoserie-3 {
    width: 1330px;
    margin: 0 auto;
}

.natur-pur-winter-foto {
    list-style: none;
    display: inline-block;
    margin-left: 0px;
    margin-top: 0px;
}

#article-natur-pur-winter img {
    border: 1px black solid;
	padding: 5px;
	background-color: white;
}

#article-natur-pur-winter video {
    border: 1px black solid;
	padding: 5px;
	background-color: white;
}

/* ***** NATUR-PUR-SOMMER ***** */

#header-natur-pur-sommer {
    background-image: url("../4-natur-pur-sommer/Panorama-natur-pur.jpg");
    height: 190px;
    }

#wrapper-natur-pur-sommer {
    text-align: justify;
    margin: 0 auto;
	width: 100%;
    max-width: 1950px;
    background-color: #FFFFCC;
}

#article-natur-pur-sommer {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: justify; 
    width: 100%;
    margin: 50px auto 20px auto;
}

#natur-pur-sommer-fotoserie-1 {
    width: 1330px;
	margin: 0 auto;
}

#natur-pur-sommer-fotoserie-2 {
    width: 1330px;
    margin: 0 auto;
}

#natur-pur-sommer-fotoserie-3 {
    width: 1330px;
    margin: 0 auto;
}

.natur-pur-sommer-foto {
    list-style: none;
    display: inline-block;
    margin-left: 0px;
    margin-top: 0px;
}

#article-natur-pur-sommer img {
    padding: 6px;
	background-color: black;
}

#article-natur-pur-sommer video {
    border: 1px black solid;
	padding: 5px;
	background-color: white;
}

/* ***** NISTKASTEN-KAMERA ***** */


#header-nistkasten-kamera {
    background-image: url("../3-nistkasten-kamera/Magnolie8.jpg");
    height: 190px;
    }

#wrapper-nistkasten-kamera {
    text-align: justify;
    margin: 0 auto;
    width: 100%;
    max-width: 1950px;
	background-color: #FFFFCC;
}

#article-nistkasten-kamera {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: justify; 
    width: 1200px;
    margin: 50px auto 20px auto;
}

.player-livespotting {
    display: flex;
    align-items: center;
	justify-content: center;
	}
    
.player-extern-livespotting {
    padding: 0px;
	border: 0;
    }

#axis-kamera {
    height: 520px;
}

#figure-axis-kamera {
    background-color: #eeeeee;    
    padding: 5px 7px 0px 7px;
    margin-left: 22%;
	border: 1px black solid;
}

#archiv {
	text-align: center;
	margin-bottom: 40px;
}

#archiv p {
    font-weight: lighter; 
 	font-size: 1.0em;
    text-decoration: none;
    background-color: skyblue;
    border: 1px black solid;
    display: block;
    width: 300px;
    margin: 2px auto;
    color: black;
}

#archiv a {
	font-weight: lighter; 
 	font-size: 0.8em;
    text-decoration: none;
    background-color: lightblue;
    border: 1px black solid;
    display: block;
    width: 300px;
    margin: 2px auto;
    color: black;
}

#archiv a:hover {
    color: blue;
	background-color: orange;
}

.videobereich {
    background-color: #eeeeee;    
    margin: 0px 20px 20px 0px;
    border: 1px black solid;
    float: left;
    height: 280px;
	}
    
.video-extern {
    padding: 5px;
	border: 0;
    }

.nistkasten-kamera-foto {
    background-color: #eeeeee;    
    padding: 5px 5px 0px 5px;
    margin-right: 20px;
    border: 1px black solid;
    float: left;
    }

.vertikale-zentrierung-nistkasten-kamera {    
    height: 285px;
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 20px;
    }

.bildquelle {
    font-family: arial, sans-serif;
    font-size: 0.5em;
    font-weight: normal; 
    line-height: 110%;
    margin-bottom: 5px;
}

.bildquelle-mittig {
    font-family: arial, sans-serif;
    font-size: 0.7em;
    color: red;
    text-align: center;
    font-weight: normal; 
    line-height: 110%;
    max-width: 800px;
    padding-right: 0px;
    margin: -40px auto 30px auto;
}

.bildquelle-mitte {
    font-family: arial, sans-serif;
    font-size: 0.6em;
    color: black;
    text-align: center;
    font-weight: normal; 
    line-height: 110%;
    max-width: 800px;
    padding-right: 0px;
    margin: -10px auto 5px auto;
}

.chronologie {
    font-size: 0.8em;
}

.bildquelle-mittig-normale-schrift {
 /*   max-width: 640px; */
    max-width: 940px;
 /*   padding-right: 20px; */
    margin: 0 auto 30px auto;
}


.bildquelle a {
    text-decoration: none;
}

/* ***** FUTTERHAUS-KAMERA ***** */

#header-futterhaus-kamera {
    background-image: url("../3-futterhaus-kamera/header-futterhaus-kamera.jpg");
    height: 190px;
    }

#article-futterhaus-kamera {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: justify; 
    width: 1200px;
    margin: 50px auto 30px auto;
}

/* ***** STORCHEN-KAMERA ***** */

#header-storchen-kamera {
    background-image: url("../3-futterhaus-kamera/header-storchen-kamera.jpg");
    height: 190px;
    }

#article-storchen-kamera {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: justify; 
    width: 1200px;
    margin: 50px auto 30px auto;
}

/* ***** AUS-DEM-NEST-GEFALLEN ***** */

#header-aus-dem-nest-gefallen {
    background-image: url("../3-aus-dem-nest-gefallen/Header%20Spatzen%20mit%20Quellenangabe.jpg");
    height: 190px;
    }

#wrapper-aus-dem-nest-gefallen {
    text-align: justify;
    margin: 0 auto;
    width: 100%;
    max-width: 1950px;
    background-color: #FFFFCC;
}

#article-aus-dem-nest-gefallen {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: justify; 
    width: 1200px;
    margin: 50px auto 20px auto;
}

.nebeneinander {
    list-style: none;
    display: inline-block;
    clear: both;
}

#bilder-zweispaltig {
    display: none;
}

.figure-aus-dem-nest-gefallen {
    background-color: #eeeeee;    
    padding: 5px 5px 0 5px;
    margin: 0 20px 0px 20px;
    border: 1px black solid; 
    float: left;
}

.figure-aus-dem-nest-gefallen-video {
    background-color: #eeeeee;    
    padding: 75px 5px 70px 5px;
    margin: 0px 20px 20px 20px;
    border: 1px black solid;
    float: left;
}

.vertikale-zentrierung {    
    height: 340px;
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 20px;
}

/* ***** ALPAKAS ***** */

#header-alpakas {
    background-image: url("../6-alpakas/Panorama-alpakas5.JPG");
    height: 190px;
}

#wrapper-alpakas {
    text-align: justify;
    margin: 0 auto;
    width: 100%;
    max-width: 1950px;
    background-color: #FFFFCC;
}

#article-alpakas {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: center;  
    width: 1200px;
    margin: 50px auto 20px auto;
}

#alpakas {
    margin-bottom: 2px;
    border: 2px black solid;
}

.box {
    display: inline-block;
}

#box1 {
    -moz-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
    }

#box2 {
    margin-left: 70px;
    margin-right: 70px;
    
    }

#box3 {
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
    }

#box4 {
    /*
    margin-right: 30px;
    */
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    transform: rotate(3deg);
    }

#box5 {
    /*
    margin-left: 30px;
    */
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
    }




/* ***** BESTIE MENSCH ***** */

#header-bestie-mensch {
    background-image: url("../3-bestie-mensch/Bestie0.jpg");
    height: 190px;
}

#wrapper-bestie-mensch {
    text-align: justify;
    margin: 0 auto;
    width: 100%;
    max-width: 1950px;
	background-color: #FFFFCC;
}

#article-bestie-mensch {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: justify; 
    width: 1200px;
    margin: 50px auto 20px auto;
}

#Bestie10 {
    font-size: 0.9em;
}

#Bestie10a {
    font-size: 1.2em;
    font-weight: bold;  
}

.videobereich-bestie-mensch {
    margin: 20px 0px 0px 0px;
	display: flex;
    align-items: center;
	justify-content: center;
	}
    
.video-extern-bestie-mensch {
    padding: 0px;
	border: 0;
    }

#Bestie12 {
    margin-top: 20px;
    margin-left: 25%;
    font-size: 1em;
    font-weight: bold;
    color: red;
}

#Bestie13 {
    margin-top: 10px;
    margin-bottom: 60px;
    margin-left: 26%;
    font-size: 0.9em;
}

/* ***** SHOUTBOX/KONTAKT ***** */

#header-kontakt {
    background-image: url("../5-kontakt/Panorama4.jpg");
    height: 190px;
    }

#wrapper-kontakt {
    text-align: justify;
    margin: 0px auto;
	width: 100%;
    max-width: 1950px;
    background-color: #FFFFCC;
}

#article-kontakt {
    font-family: "Gochi Hand";
    font-size: 1.1em;
    text-align: center; 
    width: 1260px;
    height: 640px;
    margin: 30px auto 40px auto;
}

#live-chat {
    background-color: aqua;
    float: left;
    height: 546px;
    width: 475px;
    margin-left: 105px;
    border: 10px skyblue solid;
}

#diverse-links {
    text-align: center;
    list-style-type: none;
    margin: auto;
}

#kontakt-link {
    display: inline-block;
    width: 250px;
}

#kontakt-link-mitte {
    display: inline-block;
    width: 350px;
}

#diverse-links a:hover { 
/*    color: blue;   */
	background-color: orange;
}

#kontaktformular {
    background-color: aqua;
    float: right;
    margin-left: 10px;
    margin-right: 105px;
    height: 546px;
    border: 10px skyblue solid;
}

#kontaktformular2 {
    display: none;
}

#kontakt-mittlere-breite-teil1 {
    display: none;
}

#kontakt-mittlere-breite-teil2 {
    display: none;
}

#kontakt-schmale-breite {
    display: none;
}

#shoutbox {
    float: left;
    margin-left: 10px;
    height: 546px;
}

#shoutbox iframe {
    border: 10px skyblue solid;
}

/* ***** RECHERCHE-GALERIE ***** */

#header-recherche-galerie {
    background-image: url("../5-recherche-galerie/header-recherche-galerie2.jpg");
    height: 190px;
    }

#wrapper-recherche-galerie {
    text-align: justify;
    margin: 0px auto;
	width: 100%;
    max-width: 1950px;
    background-color: #FFFFCC;
}

#article-recherche-galerie {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: center; 
    width: 1330px;
    margin: 50px auto 20px auto;
}

.recherche-galerie-fotoserie {
    width: 1330px;
	margin: 0 auto;
}

.figure-recherche-galerie {
    display: inline-block;
    text-align: center;
    border: thin silver solid;
    margin: 0.5em;
    padding: 0.3em;
    width: auto;     
}

.recherche-galerie-foto {
    list-style: none;
    display: inline-block;
    font-size: 0.85em;
    margin-left: 0px;
    margin-top: 0px;
}

/* ***** WEIHNACHTSGESCHICHTE ***** */

#article-weihnachtsgeschichte {
    font-size: 1.1em;
    text-align: left; 
    width: 1000px;
    height: auto;
    margin: 30px auto 40px auto;
}

/* ***** IMPRESSUM ***** */
#wrapperimpressum {
    text-align: justify;
    margin: 0 auto;
    width: 100%;
    max-width: 1950px;
    background-color: #FFFFCC;
}

#articleimpressum {
    font-size: 1.1em;
    text-align: justify;
    margin: 20px auto;
    padding-left: 20%;
    padding-right: 20%;
    
}

/* ***** FOOTER ***** */

footer {
    background-color: lightblue;
    height: 1.8em;
    line-height: 1.9em;
    clear: both;
}
  
#besucherzaehler {
    padding-left: 1%;
    padding-top: 0.1px;
    float: left;
}

#fc-34155 {
    padding-left: 1%;
    padding-top: 3px;
    float: left;
}

nav-foot {
    background-color: lightblue;
}

nav-foot li {
    list-style-type: none;
    display: inline-block;
    min-width: 7.6em;
    line-height: 1.9em;
    font-size: 0.9em;
    border: black 1px solid; 
	background-color: skyblue;
    font-family: arial, sans-serif;
    text-align: center;
    margin-top: -10px;
}

nav-foot li.aktiv a {
    background-color: skyblue;
    color: black;
    min-width: 7.6em;
    font-size: 0.9em;
    text-decoration: none;
    cursor: default; 
}

nav-foot a {
    color: black;               /* Links in Schwarz         */
    text-decoration: none;      /* Links ohne Unterstrich   */
    height: 1.9em;
    min-width: 7.6em;
    font-size: 0.9em;
    padding: 0 10px 0 10px;
    display: block;
}

nav-foot a:hover {                   /* Pseudoklasse: Mit Maus überfahren */
    color: blue;
	background-color: orange;
}

nav-foot ul {
    text-align: enter;
    margin-left: 43%;
}

@media only screen and (max-width: 90em)
{
    #wrapperstart {
        width: 100%;
    }
	
	#steuerung-einspaltig {
		display: none;
	}
	
	#steuerung-zweispaltig {
		display: block;
	}
	
	#steuerung-zweite-zeile li{
		margin-top: 2px;
	}

	#articlestart {
	   background-size: 100%;
       background-repeat: no-repeat;
	}
    
    #bilder-einspaltig {
        display: none;
    }
    
    #bilder-zweispaltig {
        display: block;
        text-align: center;
     }

/* ***** WETTER-AKTUELL ***** */

    #wrapper-wetter-aktuell {
        width: 100%;
    }

    #article-wetter-aktuell {
        width: 600px;
    }

    #wetter-aktuell-breite-darstellung {
        display: none;
    }

    #wetter-aktuell-schmale-darstellung {
        display: block;
    }
	
	.inline {
		display: none;
	}

	#wetterstation-klein {
		display: none;
	}
	
    .wetterstation {
        float: none;
        display: block;
        width: 99%;
        margin: 0 auto 20px auto;        
    }
    
    #webcam {
    float: none; 
    display: block;    
    width: 99%;
    margin: 0 auto 20px auto;       
    
    }
    
    #aktuelles-wetter {
        float: none;
        display: block;
        width: 99%;
        margin: 0 auto 20px auto;        
    }
    
    .wetter-aktuell-diagramm {
        float: left;
        display: inline-block;
		width: 296px;
        margin: 0px 2px 10px 2px;  
	}

    .wetterfoto {
        float: none;
        display: block;
        width: 594px;
		margin: 0 auto;
		height: auto;
		border-bottom: 0px;
    }
    
	h4 {
		margin-bottom: 0.5em;
	}
	
	#wetterfoto-text {
font-family: arial, sans-serif;
    font-size: 70%;
		width: 578px;
    	margin: 0 auto;
		padding: 10px;
		background-color: white;
		border: 1px black solid; 
		border-top: 0px;
	}
	
/* ***** NATUR-PUR-AKTUELL ***** */

    
    #wrapper-natur-pur-aktuell {
        width: 100%;
        min-width: 720px; 
        
    }

    #article-natur-pur-aktuell {
        width: auto;
        
    }
	
	div.rahmen
  {
    width: auto;
	max-width: 600px;
    
  }
  
  div.menue
  {
    width: auto;
    min-width: 350px;    
  }
  
  div.content
  {
    width: auto;
	padding-top: 240px;   
  }
  
  div.scroller
  {
    max-width: 600px;
  }
  
  p.rechts
  {
    right: -305px;
  }
  
  #bildquelle-natur-pur-aktuell {
    max-width: 600px;
  }
	
#article-natur-pur-aktuell iframe {
    width: 100%;
    height: 337px;
    }
	
.content img {
    width: 100%;
	max-width: 600px;
    height: auto;
    }	
    
/*    
  .responsive-video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
        
    .responsive-video {
        position: relative;
        padding-bottom: 56.25%; 
        padding-top: 0px;
        height: 0;
        overflow: hidden;
	}
	
*/	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/* ***** NATUR-PUR-WINTER ***** */

    #wrapper-natur-pur-winter {
        width: auto;    
    }
    
    #article-natur-pur-winter {
        width: auto;
    }
    
    #natur-pur-winter-fotoserie-1 {
    width: auto;
    max-width: 900px;    
    text-align: center;
    background-color: #FFFFCC;    
    } 
       
    #natur-pur-winter-fotoserie-2 {
    width: auto;
    max-width: 800px;    
    text-align: center;
    background-color: #FFFFCC;    
    }   
    
    #natur-pur-winter-fotoserie-3 {
    width: auto;
    max-width: 900px;    
    text-align: center;
    background-color: #FFFFCC;    
    } 

/* ***** NATUR-PUR-SOMMER ***** */
	
	#header-natur-pur-sommer {
        background-size: auto;
        background-position: bottom center;
    }
    
    #wrapper-natur-pur-sommer {
        width: auto;
 	}
	
	#article-natur-pur-sommer {
        width: auto;
    }
    
    #natur-pur-sommer-fotoserie-1 {
    width: auto;
    max-width: 900px;    
    text-align: center;
    background-color: #FFFFCC;    
    } 
       
    #natur-pur-sommer-fotoserie-2 {
    width: auto;
    max-width: 800px;    
    text-align: center;
    background-color: #FFFFCC;    
    }   
    
    #natur-pur-sommer-fotoserie-3 {
    width: auto;
    max-width: 900px;    
    text-align: center;
    background-color: #FFFFCC;    
    } 

/* ***** NISTKASTEN-KAMERA ***** */

	#header-nistkasten-kamera {
        background-size: auto;
        background-position: bottom center;
    }
    
	#article-nistkasten-kamera {
        width: 600px;
    }

    .player-livespotting {
        position: relative;
        float: none;
        height: 0;
        border: 0;
        padding-bottom: 56.25%;
    }
    
    .player-extern-livespotting {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    
    #figure-axis-kamera {
		background-color: #eeeeee;    
    	padding: 5px 5px 0px 5px;
    	margin: 0px auto 20px auto;
		border: 1px black solid;
		width: 98%;
	}
	
	#axis-kamera {
    	height: auto;
		width: 100%;	
    	margin: 0 auto;
	}
    
    #figure-axis-kamera img {
		width: 100%;
		height: auto;
		margin: 0 auto;
	}
    
    .videobereich {
        background-color: #FFFFCC;
        position: relative;
        float: none;
        height: 0;
        border: 0;
        padding-bottom: 56.25%;
    }
    
    .video-extern {
        position: absolute;
        padding: 5px;
        border: 1px black solid;
        background-color: white;
        top: 0;
        left: 4px;
        width: 100%;
        height: 97%;
    }
    
    .nistkasten-kamera-foto {
        float: none;
        margin-right: 0px;
        margin-bottom: 20px;
    }
    
    .nistkasten-kamera-foto img {
        width: 100%;
        height: auto;
    }
    
    .vertikale-zentrierung-nistkasten-kamera {    
    	display: block;
		width: 100%;
		height: 100%;
		margin-top: -15px;
   	}
	
	.nistkasten-kamera-grafik {
		width: 90%;
		margin: 0 auto;
	}
    
        #archiv a {
	    width: 250px;
        font-size: 0.8em;
    }
	
    #archiv p {
	    width: 250px;
        font-size: 0.9em;
    }
	

/* ***** FUTTERHAUS-KAMERA ***** */
	
    #article-futterhaus-kamera {
        width: 600px;
    }
    
     #header-futterhaus-kamera {
        background-size: auto;
        background-position: bottom center;
    }

/* ***** STORCHEN-KAMERA ***** */
	
    #article-storchen-kamera {
        width: 600px;
    }
    
     #header-storchen-kamera {
        background-size: auto;
        background-position: bottom center;
    }

/* ***** AUS-DEM-NEST-GEFALLEN ***** */
	
    #header-aus-dem-nest-gefallen {
        background-size: auto;
        background-position: bottom center;
    }
    
    #article-aus-dem-nest-gefallen {
        width: 600px;
    }

    .figure-aus-dem-nest-gefallen {
        float: none;
        width: 320px;
        margin: 20px auto 0 auto;
    }
 
    .figure-aus-dem-nest-gefallen-video {
        float: none;
        width: 540px;
        height: 300px;
        padding: 5px 5px 5px 5px;
        margin: 20px auto 0 auto;
    }
    
    .figure-aus-dem-nest-gefallen-video iframe {
        width: 540px;
        height: 300px;
    }
    
	.figure-aus-dem-nest-gefallen-video video {
        width: 540px;
        height: 300px;
    }
    
    .vertikale-zentrierung {
        height: auto;
    }

	/* ***** ALPAKAS ***** */
    
    #header-alpakas {
        background-size: auto;
        background-position: bottom right;
    }
    
    #wrapper-alpakas {
        width: auto;
 	}
	
	#article-alpakas {
        width: auto;
    }
    
    /* ***** BESTIE-MENSCH ***** */
	
	#header-bestie-mensch {
        background-size: auto;
        background-position: bottom center;
    }
    
	#article-bestie-mensch {
        width: 600px;
    }

	.videobereich-bestie-mensch {
        position: relative;
        float: none;
        height: 0;
        border: 0;
        padding-bottom: 56.25%;
    }
    
    .video-extern-bestie-mensch {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    
	#Bestie12 {
		margin-left: 2%;
	}

	#Bestie13 {
        margin-left: 6%;
	}
	
	/* ***** RECHERCHE-GALERIE ***** */
    
    #header-recherche-galerie {
        background-size: auto;
        background-position: bottom center;
    }

	/* ***** SHOUTBOX/KONTAKT ***** */

    #wrapper-kontakt {
        width: auto;  
    }
    
    #article-kontakt {
        width: auto;
        max-width: 750px;
    }
    
    #kontakt-maximale-breite {
        display: none;
    }
    
    #kontakt-mittlere-breite-teil1 {
        display: block;
        max-width: 1100px;
    }
    
    #kontakt-link {
    width: 350px;
    }
    
    #kontakt-mittlere-breite-teil2 {
        display: block;
    }
        
    #article-kontakt {
        margin: 0 auto;
        height: auto;
    }
    
    #live-chat {
        float: none;
        width: 478px;
        margin: 20px auto;
        border: 10px skyblue solid;
    }
    
    #shoutbox {
        display: none;
    }

    #kontaktformular {
        background-color: yellow;
        display: block;
        float: none;
        max-width: 480px;
        height: 546px;
        margin: 30px auto;
        border: 10px skyblue solid;
    } 
    
/* ***** WEIHNACHTSGESCHICHTE ***** */

#article-weihnachtsgeschichte {
      width: auto;
      max-width: 750px;
    }
    
/* ***** RECHERCHE-GALERIE ***** */

    #wrapper-recherche-galerie {
        width: auto;    
    }
    
    #article-recherche-galerie {
        width: auto;
    }
    
    .recherche-galerie-fotoserie {
        width: auto;
        max-width: 900px;    
        text-align: center;
        background-color: #FFFFCC;    
    }

/* ***** FOOTER ***** */
    
    nav-foot ul {
        margin-left: 40%;
    } 
}

@media only screen and (max-width: 62.5em)
{
    #article-alpakas {
        max-width: 500px;
    }
    
    #box1 {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        margin-bottom: 20px;    
    }

    #box2 {
        margin-bottom: 20px; 
    }
    
    #box3 {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        margin-bottom: 20px; 
    }

    #box4 {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        margin-top: 10px;
        margin-bottom: 20px; 
    }

    #box5 {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        margin-bottom: 20px; 
    }
}

@media only screen and (max-width: 56.25em)
{
    #article-kontakt {
        margin: 0 auto;
        height: auto;
    }
    
    #shoutbox {
        display: block;
        float: none;
        max-width: 1100px;
        margin: 50px auto;
        height: 546px;
    }

    #kontaktformular {
        background-color: yellow;
        display: block;
        float: none;
        max-width: 480px;
        height: 546px;
        margin: 50px auto;
        border: 10px skyblue solid;
    } 
    
/* ***** WEIHNACHTSGESCHICHTE ***** */

#article-weihnachtsgeschichte {
      margin: 20px auto;
      padding-left: 3%;
      padding-right: 3%;
      height: auto;
    }
        
}

@media only screen and (max-width: 47em)
{
    #wrapperstart {
        width: 100%;    
    }
    
    #steuerung-zweispaltig {
        display: none;
    }
    
    #linie {
        display: block;
    }
    
    nav a {
        padding: 0;
    }
    
    #steuerung-einspaltig {
        display: none;
    }
    
    #nav-menue-auf:target #steuerung-einspaltig {
        display: block;
        float: none;
        width: 100%;       
    }
    
    #nav-menue-auf:target .menue-button-open {
        display: none;
    }
    
    #nav-menue-auf:target #linie {
        display: none;
    }
        
    #steuerung-einspaltig li {
        width: 100%;
        border-bottom: 2px solid white;
        text-align: left;
    }
	
    #steuerung-einspaltig a {
        padding-left: 2%;
        width: 98%            
    }
    
    nav li {
		border: none;
	}
 
	.menue-button {
        display: block;
        background-color: deepskyblue;
        color: white;
        position: absolute;
        top: 150px;
        left: 2%;    
        padding: 0.4em;
        cursor: pointer;
        text-decoration: none;
    }
    
    .menue-button:hover {
        color: black;
		background-color: orange;
    }

    #articlestart {
        padding-left: 10px;
        padding-right: 10px;
        background-size: 100%;
        background-repeat: no-repeat;
		font-family: arial, sans-serif;
        font-size: 0.95em;
    }

    h2 {
        margin-top: 0;
    }

    #ich {
        float: none;
    }
    
    #besucherzaehler {
        padding-left: 2%;
    }

    #fc-34155 {
        padding-left: 2%;
    }

/* ***** WETTER AKTUELL ***** */

    #wrapper-wetter-aktuell {
        width: auto; 
	}
    
    #article-wetter-aktuell {
        width: auto;
		font-family: arial, sans-serif;
        font-size: 0.95em;
    }
	
	#wetterstation-gross {
		display: none;
	}
	
	#wetterstation-klein {
		display: block;
	}
	
   	.wetterstation {
		background-image: url(../2-wetter/Wetter15-klein.jpg);
		box-sizing: border-box; 
        width: 100%;
        max-width: 400px;
		height: 380px;
        margin: 0 auto 20px auto;
    }
    
    #aktuelles-wetter {
    	background-color: skyblue;
		box-sizing: border-box; 
        width: 100%;
        max-width: 400px;
		height: 280px;
        margin: 0 auto 20px auto;
    }    
        
	.wetter-aktuell-diagramm {
        float: none;
        display: block;
		width: 100%;
		max-width: 400px;
        margin: 0px auto 10px auto;  
	}
	
    .wetterfoto {
		box-sizing: border-box; 
        width: 100%;
        max-width: 400px;    
    }
    
	#wetterfoto-text {
		box-sizing: border-box; 
        width: 100%;
		max-width: 400px; 
        font-size: 80%;
        padding: 10px;
    }

/* ***** NATUR-PUR-AKTUELL ***** */
    
    
    #article-natur-pur-aktuell {
        font-family: arial, sans-serif;
        font-size: 0.95em;
    }

/*	
	div.rahmen
  {
    width: 400px;
  }
  
  div.content
  {
    width: 400px;
    padding-top: 230px;     
  }
  
  div.scroller
  {
    max-width: 400px;
    margin: 0 auto;  
  }
  
  p.links
  {
    left: -50px;
  }
      
  p.rechts
  {
    right: -455px;
  }
  
  #bildquelle-natur-pur-aktuell {
    width: 400px;
    font-size: 0.5em;   
  }
	
 */
	
	
	
	
	
	
	
	
	
    
    
    
    
    
    
    
/* ***** NATUR-PUR-WINTER ***** */

    #article-natur-pur-winter img {
        width: 90%;
        height: auto;
    }
    
    #article-natur-pur-winter video {
        width: 90%;
        height: auto;
    }

/* ***** NATUR-PUR-SOMMER ***** */

    #article-natur-pur-sommer img {
        width: 90%;
        height: auto;
    }
            
/* ***** NISTKASTEN-KAMERA ***** */

	 #wrapper-nistkasten-kamera {
        width: auto;    
    }
    
    #article-nistkasten-kamera {
        width: auto;
      	padding-left: 10px;
        padding-right: 10px;
		font-family: arial, sans-serif;
        font-size: 0.95em;
    }

    #nistkasten img {
        width: 100%;
        height: auto;
        max-width: 400px;
    }

    .videobereich {
        position: relative;
        height: 0;
        border: 0;
        padding-bottom: 56.25%;
    }
        
    .video-extern {
        position: absolute;
        padding: 5px;
        border: 1px black solid;
        background-color: white;
        top: 0;
        left: 4px;
        width: 100%;
        height: 95%;
    }
    
    #archiv a {
	    width: 200px;
        font-size: 0.9em;
    }
	
    #archiv p {
	    width: 200px;
        font-size: 1.0em;
    }
	
    /* TEST */    
    .nebeneinander {
        display: block;
        text-align: center;
    }

/* ***** FUTTERHAUS-KAMERA ***** */
     
    #article-futterhaus-kamera {
        width: auto;
      	padding-left: 10px;
        padding-right: 10px;
		font-family: arial, sans-serif;
        font-size: 0.95em;
    }
    
/* ***** STORCHEN-KAMERA ***** */
     
    #article-storchen-kamera {
        width: auto;
      	padding-left: 10px;
        padding-right: 10px;
		font-family: arial, sans-serif;
        font-size: 0.95em;
    }
    
/* ***** AUS-DEM-NEST-GEFALLEN ***** */
    
    #wrapper-aus-dem-nest-gefallem {
        width: auto;    
    }
    
    #article-aus-dem-nest-gefallen {
        width: auto;
      	padding-left: 10px;
        padding-right: 10px;
		font-family: arial, sans-serif;
        font-size: 0.95em;
    }
    
    .figure-aus-dem-nest-gefallen-video {
        width: 90%;
        max-width: 544px;
        height: 90%;
        padding-bottom: 0;
    }
    
    .figure-aus-dem-nest-gefallen-video iframe {
        width: 100%;
    }
    
	.figure-aus-dem-nest-gefallen-video video {
        width: 100%;
        height: auto;
    }
    
    /*
    .responsive-video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
        
    .responsive-video {
        position: relative;
        padding-bottom: 56.25%; 
        padding-top: 0px;
        height: 0;
        overflow: hidden;
    }
    */
	
	/* ***** ALPAKAS ***** */
    
    #wrapper-alpakas {
        width: auto;    
    }
    
    #article-alpakas {
        width: auto;
		font-family: arial, sans-serif;
        font-size: 0.95em;
    }

    #box2 {
        margin-left: 0px;
        margin-right: 0px;
    }
    
    #box2 img {
        width: 90%;
        height: auto;
    }
    
    /* ***** BESTIE-MENSCH ***** */

	#wrapper-bestie-mensch {
        width: auto;    
    }
    
    #article-bestie-mensch {
        width: auto;
		font-family: arial, sans-serif;
        font-size: 0.95em;
      	padding-left: 10px;
        padding-right: 10px;
    }
    
/* ***** SHOUTBOX/KONTAKT ***** */
    
    #article-kontakt {
    font-size: 1.0em;
    }

    #kontakt-mittlere-breite-teil1 {
        display: none;
    }
    
    #kontakt-schmale-breite {
        display: block;
        float: none;
    }
    
    #live-chat {
        float: none;
        margin: 20px auto 0 auto;
        max-width: 330px;
        border: 10px skyblue solid;
    }
        
    #shoutbox {
        margin-top: 0px;
    }
    #shoutbox iframe {
        margin: 30px auto 40px auto;
        max-width: 330px;
        border: 10px skyblue solid;
    }
    
    #kontaktformular {
        display: none;    
    }
    
    #kontaktformular2 {
        display: block;
        background-color: white;
	    padding-top: 30px;
        margin: 30px auto 30px auto;
        height: auto;
        width: 400px;
        border: 10px skyblue solid;
        max-width: 330px;
    }

    #kontaktformular2 p {
        font-family: arial, sans-serif;
        font-weight: bold;
        font-size: 1.5em;
    }	
        
    /* ***** RECHERCHE-GALERIE ***** */

    #article-recherche-galerie {
    font-size: 1.0em;
    }
    
    #article-recherche-galerie img {
        width: 90%;
        height: auto;
    }

    /* ***** FOOTER ***** */
    
    nav-foot ul {
        margin-left: 27%;
    }
    
    nav-foot a {
        min-width: 5.0em;
    }
}


@media only screen and (max-width: 34em)
{


/* ***** NATUR-PUR-AKTUELL ***** */
   
/*    
	div.rahmen
  {
    width: 200px;
  }
  
  div.content
  {
    width: 200px;
    padding-top: 250px;    
  }
  
  div.scroller
  {
    max-width: 200px;
    margin: 0 auto;  
  }
  
  p.links
  {
    left: -50px;
  }
      
  p.rechts
  {
    right: -255px;
  }
  
  #bildquelle-natur-pur-aktuell {
    width: 200px;
  }
*/
    
}
	
	